=== debian/control ===
Source: node-foreground-child
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-tap (>= 8.0.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/tapjs/foreground-child#readme
Vcs-Git: https://salsa.debian.org/js-team/node-foreground-child.git
Vcs-Browser: https://salsa.debian.org/js-team/node-foreground-child.git

Package: node-foreground-child
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-signal-exit (>= 3.0.0)
 , node-cross-spawn (>= 4)
Description: helper running a child process as a foreground process
 This Node.js module emulate simple control group in pure javacript.
 It runs a child process as foreground process redirecting output
 to stdout and exiting main process as soon as child exist.
 .
 This module could be used for implementating TAP test
 for Node.js.
 .
 TAP is a simple text-based interface between testing modules
 implemented in many popular languages.
 .
 Node.js is an event-based server-side JavaScript engine.
