=== debian/tests/control ===
Tests: require
Depends: node-foreground-child, nodejs (>= 6)

Tests: runtestsuite
Depends: node-foreground-child, node-tap (>= 8.0.0), nodejs (>= 6)
