## node-foreground-child 2.0.0

=== debian/changelog ===
node-foreground-child (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Remove useless node-cross-spawn dependency (Closes: #959787)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 15:17:57 +0200

node-foreground-child (2.0.0-1) unstable; urgency=medium

  * New upstream version. Need recent node version
  * Move to /usr/share
  * Move to section javascript
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 22:21:12 +0200
