=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-foreground-child-$1.tar.gz/ \
 https://github.com/tapjs/foreground-child/tags .*/archive/v?([\d\.]+).tar.gz
