## node-foreground-child 3.1.1

=== debian/changelog ===
node-foreground-child (3.1.1-2) unstable; urgency=medium

  * Team upload
  * Launch test without timeout

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 21:29:55 +0400

node-foreground-child (3.1.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * New upstream version 3.1.1
  * Drop old patches
  * Drop cross-spawn
  * Add patches for node-signal-exit >= 4.1
  * Build with typescript
  * Drop test during build to avoid circular dependency on node-tap

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 07:15:47 +0400

node-foreground-child (2.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-foreground-child: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:37:09 +0000

node-foreground-child (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 1 (--no-cov) (Closes: #1009488)

 -- Yadd <yadd@debian.org>  Sun, 17 Apr 2022 10:03:34 +0200

node-foreground-child (2.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-tap
  * Remove constraints unnecessary since buster:
    + node-foreground-child: Drop versioned constraint on nodejs in Depends

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 17:34:17 +0100
