=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
- , node-signal-exit <!nocheck>
- , node-tap (>= 8.0.0) <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-signal-exit (>= 4)
+ , node-typescript
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-foreground-child
 Vcs-Git: https://salsa.debian.org/js-team/node-foreground-child.git
 Homepage: https://github.com/tapjs/foreground-child
@@ -17,8 +17,8 @@
 Package: node-foreground-child
 Architecture: all
 Depends: ${misc:Depends}
- , node-signal-exit
- , nodejs (>= 10)
+ , node-signal-exit (>= 4)
+Multi-Arch: foreign
 Description: helper running a child process as a foreground process
  This Node.js module emulate simple control group in pure javacript.
  It runs a child process as foreground process redirecting output
