=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-foreground-child-$1/ \
 https://github.com/tapjs/foreground-child/tags .*/archive/.*/v?([\d\.]+).tar.gz
